Page MenuHomePhabricator

Request temporary lift of IP cap for Czech course
Closed, ResolvedPublic

Description

  • From: 2019-10-01T0:00 +2:00
  • To: 2019-10-04T0:00 +2:00
  • IPs: 88.100.221.84, 90.176.155.12, 80.188.128.54
  • Value: 70

Event Timeline

Urbanecm created this task.Sep 18 2019, 9:55 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 18 2019, 9:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.
Urbanecm updated the task description. (Show Details)

Change 537983 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add new throttle rule for Czech wiki course

https://gerrit.wikimedia.org/r/537983

Change 537983 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rule for Czech wiki course

https://gerrit.wikimedia.org/r/537983

Mentioned in SAL (#wikimedia-operations) [2019-09-19T11:26:05Z] <urbanecm@deploy1001> Synchronized wmf-config/throttle.php: SWAT: 199a05c: Add new throttle rule for Czech wiki course (T233199) (duration: 01m 01s)

Urbanecm closed this task as Resolved.Sep 19 2019, 11:26 AM